.clear:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

header{
	height: 60px;
	width: 1000px;
	margin: 0 auto;
}

#logo_img{
	text-indent: -9999px;
	height: 42px;
	width: 94px;
	background: url("../img/logo_site.gif") no-repeat;
	background-position: 0 22px;
}

#billboard{
	background: url("../img/img_billback.jpg") no-repeat #d0e8d6;
	background-position: center 0;
}

#bill_inside{
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#name_txt_box{
	padding: 30px 0px 0 0;
	float: right;
}

#app_name{
	width: 314px;
	height: 62px;
	background: url("../img/logo_app.png") no-repeat;
	text-indent: -9999px;
}

#app_text{
	font-size: 18px;
	margin: 40px 0 0 0;
	line-height: 1.6;
	width: 336px;
}

#app_text_sp{
	display: none;
}

#main_img{
	margin: 20px 0 0 0px;
	float: left;
	width: 576px;
}

#img_left{
	float: left;
}

#img_left img{
	position: absolute;
}

#img_right{
	float: right;
}

.store_box{
	float: right;
	padding: 30px 0 0 0;
	width: 336px;
}

.free_box{

}

.type_ttl{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.store_btn_box{
	margin: 10px 0 0 0;
}

.app_store{
	float: left;
	width: 160px;
}

.app_store img{
	width: 160px;
}

.google_play{
	float: right;
	width: 160px;
}

.google_play img{
	width: 160px;
}

.toll_box{
	padding: 20px 0 0 0;
}

#main_contents{
}

#info_wrap{
	background:#F5F1E9;
}

#info{
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
}

#info h2{
	padding: 0 0 0 10px;
}

#info ul{
	list-style-type: none;
	padding: 10px 10px;
	font-size: 14px;
}

#info ul li{
	line-height: 1.8;
}


#formula{
	padding: 50px 0 50px 0;
	width: 1000px;
	margin: 0 auto;
}

#formula_txt_box{
	float: right;
	width: 50%;
	padding: 0 0 0 60px;
}

#formula_ttl{
	margin: 70px 0 0 0;
}

#formula_txt{
	padding: 58px 0 0 0;
	line-height: 1.8;
	color: #555c61;
}

#formula_img{
	float: left;
	margin: 0 0 0 0px;
}

#history{
	padding: 50px 0 50px 0;
	background: url("../img/back_blue.jpg") no-repeat #0e52bf;
}

#history_inside{
	width: 1000px;
	margin: 0 auto;
}

#history_txt_box{
	color: #fff;
	float: left;
	width: 50%;
	padding: 140px 20px 0 40px;
}

#history_ttl{
}

#history_txt{
	padding: 58px 0 0 0;
	line-height: 1.8;
}

#history_img{
	float: right;
	margin: 0 70px 0 0;
}

#tax{
	padding: 50px 0 50px 0;
	width: 1000px;
	margin: 0 auto;
}

#tax_txt_box{
	float: right;
	width: 50%;
	padding: 0 0px 0 20px;
}

#tax_ttl{
	margin: 150px 0 0 0;
}

#tax_txt{
	padding: 50px 0 0 0;
	line-height: 1.8;
	color: #555c61;
}

#tax_img{
	float: left;
	margin: 0 0 0 95px;
}

#discount{
	padding: 50px 0 50px 0;
	background: url("../img/back_blue.jpg") no-repeat #0e52bf;
}

#discount_inside{
	width: 1000px;
	margin: 0 auto;
}

#discount_txt_box{
	color: #fff;
	float: left;
	width: 50%;
	padding: 120px 20px 0 20px;
}

#discount_ttl{
}

#discount_txt{
	padding: 50px 0 0 0;
	line-height: 1.8;
}

#discount_img{
	float: right;
	margin: 0 70px 0 0;
}

#theme{
	padding: 50px 0 50px 0;
	width: 1000px;
	margin: 0 auto;
}

#theme_txt_box{
	float: right;
	width: 50%;
	padding: 0 20px 0 30px;
}

#theme_ttl{
	margin: 170px 0 0 0;
}

#theme_txt{
	padding: 50px 0 0 0;
	line-height: 1.8;
	color: #555c61;
}

#theme_img{
	float: left;
	margin: 0 0 0 0px;
}

#game{
	padding: 50px 0 50px 0;
	background: url("../img/back_blue.jpg") no-repeat #0e52bf;
}

#game_inside{
	width: 1000px;
	margin: 0 auto;
}

#game_txt_box{
	color: #fff;
	float: left;
	width: 50%;
	padding: 150px 20px 0 20px;
}

#game_ttl{
}

#game_txt{
	padding: 50px 0 0 0;
	line-height: 1.8;
}

#game_img{
	float: right;
	margin: 0 90px 0 0;
}

#payment{
	padding: 50px 0 50px 0;
	width: 1000px;
	margin: 0 auto;
}

#payment_txt_box{
	float: right;
	width: 50%;
	padding: 0 20px 0 30px;
}

#payment_ttl{
	margin: 170px 0 0 0;
}

#payment_txt{
	padding: 50px 0 0 0;
	line-height: 1.8;
	color: #555c61;
}

#payment_img{
	float: left;
	margin: 0 0 0 0px;
}

#app_btn{
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
}

.btm_free_box{
	width: 500px;
	float: left;
}

.btm_store_btn_box{
	padding: 20px 0 0 0;
}

.btm_app_store{
	width: 180px;
	margin: 0 0 0 60px;
	float: left;
}

.btm_app_store img{
	width: 100%;
}

.btm_google_play{
	width: 180px;
	margin: 0 60px 0 0px;
	float: right;
}

.btm_google_play img{
	width: 100%;
}

.btm_type_ttl{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.btm_toll_box{
	width: 500px;
	float: right;
}

footer{
	background: #535353;
	color: #fff;
	text-align: center;
}

#footer_inside{
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 40px 0;
	line-height: 2;
}

#footer_inside a{
	color: #fff;
	text-decoration: underline;
}

.fb-page{
	margin: 30px 0 20px 0;
}

/*---------------------------------------------------------------------------
 sp
---------------------------------------------------------------------------*/

@media screen and (max-width:767px) { 

header{
	height: 30px;
	width: 100%;
	margin: 0;
}

#logo_img{
	text-indent: -9999px;
	height: 21px;
	width: 47px;
	background: url("../img/logo_site.gif") no-repeat;
	background-size: 47px 7px;
	background-position: 0 11px;
	margin: 0 0 0 10px;
}

#billboard{
	background-size: cover;
}

#bill_inside{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

#name_txt_box{
	padding: 20px 10px 0 10px;
	float: none;
}

#app_name{
	width: 157px;
	height: 31px;
	background-size: 100%;
}

#app_text{
	display: none;
}

#app_text_sp{
	font-size: 14px;
	margin: 14px 0px 0 0px;
	width: 100%;
	display: block;
}

#main_img{
	padding: 0;
	margin: 0;
	float: none;
	width: 100%;
}

#img_left{
	width: 46%;
	padding: 20px 0 0 2%;
	float: left;
}

#img_left img{
	width: 100%;
}

#img_right{
	width: 50%;
	padding: 20px 4% 0 0;
	float: right;
}

#img_right img{
	width: 100%;
}

.store_box{
	float: none;
	padding: 20px 0 0 0;
	width: 100%;
}

.type_ttl{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.app_store{
	width: 41%;
	margin: 0 3% 0 6%;
}

.app_store img{
	width: 100%;
}

.google_play{
	width: 41%;
	margin: 0 6% 0 3%;
}

.google_play img{
	width: 100%;
}

#info{
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
}

#main_contents{
	font-size: 14px;
}

#formula{
	padding: 30px 0 30px 0;
	width: 100%;
	margin: 0;
}

#formula_txt_box{
	float: none;
	width: 100%;
	padding: 0;
}

#formula_ttl{
	width: 56%;
	margin: 0px 0 0 10px;
}

#formula_ttl img{
	width: 100%;
}

#formula_txt{
	padding: 24px 10px 0 10px;
}

#formula_img{
	float: none;
	width: 80%;
	margin: 30px 0 0px 10%;
}

#formula_img img{
	width: 100%;
}

#history{
	padding: 30px 0 30px 0;
}

#history_inside{
	width: 100%;
	margin: 0;
}

#history_txt_box{
	float: none;
	width: 100%;
	padding: 0px 0px 0 0px;
}

#history_ttl{
	width: 55%;
	margin: 0 0 0 10px;
	padding: 0;
}

#history_ttl img{
	width: 100%;
}

#history_txt{
	margin: 24px 10px 0 10px;
	padding: 0;
}

#history_img{
	float: none;
	width: 60%;
	margin: 20px 0 0 20%;
}

#history_img img{
	width: 100%;
}


#tax{
	padding: 30px 0 30px 0;
	width: 100%;
	margin: 0;
}

#tax_txt_box{
	float: none;
	width: 100%;
	padding: 0;
}

#tax_ttl{
	width: 55%;
	margin: 0 0 0 10px;
	padding: 0;
}

#tax_ttl img{
	width: 100%;
}

#tax_txt{
	padding: 24px 10px 0 10px;
}

#tax_img{
	float: none;
	width: 60%;
	margin: 30px 0 0 20%;
}

#tax_img img{
	width: 100%;
}

#discount{
	padding: 30px 0 30px 0;
}

#discount_inside{
	width: 100%;
	margin: 0;
}

#discount_txt_box{
	float: none;
	width: 100%;
	padding: 0;
}

#discount_ttl{
	width: 40%;
	background-size: 100%;
	margin: 0 0 0 10px;
}

#discount_ttl img{
	width: 100%;
}

#discount_txt{
	padding: 24px 10px 0 10px;
}

#discount_img{
	float: none;
	width: 60%;
	margin: 30px 0px 0 20%;
}

#discount_img img{
	width: 100%;
}

#theme{
	padding: 30px 0 30px 0;
	width: 100%;
	margin: 0;
}

#theme_txt_box{
	float: none;
	width: 100%;
	padding: 0px 0px 0 0px;
}

#theme_ttl{
	width: 30%;
	margin: 0px 0 0 10px;
}

#theme_ttl img{
	width: 100%;
}

#theme_txt{
	padding: 24px 10px 0 10px;
}

#theme_img{
	float: none;
	width: 80%;
	margin: 30px 0 0 10%;
}

#theme_img img{
	width: 100%;
}

#game{
	padding: 30px 0 30px 0;
}

#game_inside{
	width: 100%;
	margin: 0;
}

#game_txt_box{
	float: none;
	width: 100%;
	padding: 0;
}

#game_ttl{
	width: 52%;
	background-size: 100%;
	padding: 0 0 0 10px;
}

#game_ttl img{
	width: 100%;
}

#game_txt{
	padding: 24px 10px 0 10px;
}

#game_img{
	float: none;
	width: 60%;
	margin: 30px 0px 0 20%;
}

#game_img img{
	width: 100%;
}

#app_btn{
	width: 100%;
	margin: 0 auto;
	padding: 40px 0;
}

.btm_free_box{
	width: 100%;
	float: none;
}

.btm_app_store{
	width: 40%;
	margin: 0 0 0 8%;
}

.btm_google_play{
	width: 40%;
	margin: 0 8% 0 0px;
}

.btm_type_ttl{
}

.btm_toll_box{
	width: 100%;
	float: none;
	margin: 30px 0 0 0;
}

footer{
	background: #535353;
	color: #fff;
}

#footer_inside{
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
}

}


/*---------------------------------------------------------------------------
 sns
---------------------------------------------------------------------------*/

/******************************

 ソーシャルエリア全体を囲む要素
 * 他のコンテンツと距離を取りたい場合は[margin]を設定して下さい

******************************/
.social-area-syncer {
	width: 100% ;
	min-height: 190px ;
	background: #F5F1E9 ;	/* 背景色 */
	padding: 1.5em 0 ;
}

/* デスクトップPCでは高さを拡張する */
@media screen and ( min-width:480px ) {
	.social-area-syncer {
		min-height: 119px ;
	}
}


/******************************

 [ul]要素

******************************/
/* スマホ */
ul.social-button-syncer {
	width: 238px ;
	margin: 4px auto ;
	padding: 0 ;
	border: none ;
	list-style-type: none ;
}

/* デスクトップ */
@media screen and ( min-width:480px ) {
	ul.social-button-syncer {
		width: 410px ;
	}
}


/******************************

 [li]要素

******************************/
ul.social-button-syncer li {
	float: left ;
	text-align: center ;
	height: 71px ;
	margin: 0 8px ;
	padding:0 ;
}


/******************************

 各種ボタン

******************************/
/* [Twitter] */
.sc-tw {
	width: 71px ;
}

.sc-tw svg {
	width: 30px ;
	height: 30px ;
 }

.sc-tw a {
	height: 56px ;
	margin: 0 auto ;
	padding-top: 6px ;
	display: block ;
	background: #1B95E0 ;
	font-size: 12px ;
	color: #fff ;
	font-weight: 700 ;
	text-decoration: none ;
	letter-spacing: .5px ;
	border-radius: 2px ;
}

.sc-tw a:hover {
	color: #fff ;
	background: #0c7abf ;
}

.sc-tw span:before {
	white-space: pre ;
	content: '\A' ;
}

/* [Facebook] */
.sc-fb {
	z-index: 99 ;
	width: 69px ;
}

/* [LINE] */
.sc-li {
	width: 50px ;
}

.sc-li-img {
	border: none ;
	margin: 0 auto ;
	padding:0 ;
	width: 36px ;
	height: 60px ;
}

/* デスクトップPCではLINEボタンを表示しない */
@media screen and ( min-width:480px ) {
	.sc-li {
		display: none ;
	}
}